@font-face {
    font-family: rune;
    src: url(/rune.woff);
}

body{
    font-family: arial;
}
.section{
    text-align: center;
    font-size: 4em;
    color: #fff;
    background-size: cover;
    background-color: #272727;
}

@media screen and (max-width: 768px) {
  .no-webp #band-section {
    background-image: url(/images/band_960.jpg);
    background-position: center;
  }

  .webp #band-section {
    background-image: url(/images/band_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #band-section {
    background-image: url(/images/band_1200.jpg);
    background-position: center;
  }

  .webp #band-section {
    background-image: url(/images/band_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #band-section {
    background-image: url(/images/band_1980.jpg);
    background-position: center;
  }

  .webp #band-section {
    background-image: url(/images/band_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 768px) {
  .no-webp #members-section {
    background-image: url(/images/band3_960.jpg);
    background-position: center;
  }

  .webp #members-section {
    background-image: url(/images/band3_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #members-section {
    background-image: url(/images/band3_1200.jpg);
    background-position: center;
  }

  .webp #members-section {
    background-image: url(/images/band3_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #members-section {
    background-image: url(/images/band3_1980.jpg);
    background-position: center;
  }

  .webp #members-section {
    background-image: url(/images/band3_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 768px) {
  .no-webp #gigs-section {
    background-image: url(/images/band2_960.jpg);
    background-position: center;
  }

  .webp #gigs-section {
    background-image: url(/images/band2_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #gigs-section {
    background-image: url(/images/band2_1200.jpg);
    background-position: center;
  }

  .webp #gigs-section {
    background-image: url(/images/band2_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #gigs-section {
    background-image: url(/images/band2_1980.jpg);
    background-position: center;
  }

  .webp #gigs-section {
    background-image: url(/images/band2_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 768px) {
  .no-webp #contact-section {
    background-image: url(/images/band6_960.jpg);
    background-position: center;
  }

  .webp #contact-section {
    background-image: url(/images/band6_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #contact-section {
    background-image: url(/images/band6_1200.jpg);
    background-position: center;
  }

  .webp #contact-section {
    background-image: url(/images/band6_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #contact-section {
    background-image: url(/images/band6_1980.jpg);
    background-position: center;
  }

  .webp #contact-section {
    background-image: url(/images/band6_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 480px) {
  .gig-poster {
    height: auto;
    width: 80%;
  }
}

#band-member-wrapper {
  display: flex;
  max-width: 700px;
  margin: auto;
  background: #0000008a;
  padding: 15px;
}

@media screen and (max-width: 768px) {
  #band-member-wrapper {
    max-width: 630px;
  }
}

@media screen and (max-width: 480px) {
  #band-member-wrapper {
    flex-flow: column;
    padding: 15px 0 0 0;
  }
}

.artist-name {
    font-family: rune;
    font-size: 24px;
    text-align: left;
}

.artist-image {
    width: 300px;
}

@media screen and (max-width: 480px) {
  .artist-image {
    padding-top: 15px;
    width: 73%;
    margin: auto;
}
}

.actions{
    list-style-type: none;
}

.menu {
    width: 100%;
    padding-bottom: 8px;
}

.content-wrapper {
  background: #0000008a;
}

.page-header {
    font-family: rune;
    font-size: 24px;
}

.content-text {
    font-size: 16px;
}

.content-text a {
  color: white;
}

.actions button{
    border: none;
    background: transparent;
    color: #fff;
    margin: 7px;
    font-size: 16px;
    cursor: pointer;
    font-family: rune;
    width: 100px;
}
.actions button:hover{
    color: #e33303;
}

#social-media svg {
  cursor: pointer;
  fill: white;
  height: 35px;
  margin: 10px 15px;
}

#social-media svg:hover {
  fill: #e33303;
}

.small-heading {
    font-family: rune;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
  .no-webp #home-section {
    background-image: url(/images/cover_960.jpg);
    background-position: center;
  }

  .webp #home-section {
    background-image: url(/images/cover_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #home-section {
    background-image: url(/images/cover_1200.jpg);
    background-position: center;
  }

  .webp #home-section {
    background-image: url(/images/cover_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #home-section {
    background-image: url(/images/cover_1980.jpg);
    background-position: center;
  }

  .webp #home-section {
    background-image: url(/images/cover_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 768px) {
  .no-webp #new-album-section {
    background-image: url(/images/cover_960.jpg);
    background-position: center;
  }

  .webp #new-album-section {
    background-image: url(/images/cover_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #new-album-section {
    background-image: url(/images/cover_1200.jpg);
    background-position: center;
  }

  .webp #new-album-section {
    background-image: url(/images/cover_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #new-album-section {
    background-image: url(/images/cover_1980.jpg);
    background-position: center;
  }

  .webp #new-album-section {
    background-image: url(/images/cover_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 768px) {
  .no-webp #youtube-section {
    background-image: url(/images/cover_960.jpg);
    background-position: center;
  }

  .webp #youtube-section {
    background-image: url(/images/cover_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #youtube-section {
    background-image: url(/images/cover_1200.jpg);
    background-position: center;
  }

  .webp #youtube-section {
    background-image: url(/images/cover_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #youtube-section {
    background-image: url(/images/cover_1980.jpg);
    background-position: center;
  }

  .webp #youtube-section {
    background-image: url(/images/cover_1980.webp);
    background-position: center;
  }
}

@media screen and (max-width: 768px) {
  .no-webp #gallery-section {
    background-image: url(/images/cover_960.jpg);
    background-position: center;
  }

  .webp #gallery-section {
    background-image: url(/images/cover_960.webp);
    background-position: center;
  }
}

@media screen and (max-width: 1024px) {
  .no-webp #gallery-section {
    background-image: url(/images/cover_1200.jpg);
    background-position: center;
  }

  .webp #gallery-section {
    background-image: url(/images/cover_1200.webp);
    background-position: center;
  }
}

@media screen and (min-width: 1201px) {
  .no-webp #gallery-section {
    background-image: url(/images/cover_1980.jpg);
    background-position: center;
  }

  .webp #gallery-section {
    background-image: url(/images/cover_1980.webp);
    background-position: center;
  }
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bit-venue {
  color: #fff !important;
}

.bit-rsvp {
  color: white !important;
  border-color: white !important;
}

.bit-widget-container {
  background: #0000008a !important;
}

.mobile-nav-text {
  font-family: rune;
  border: none;
  background: transparent;
  color: #fff;
  font-size: 16px;
  padding-bottom: 5px;
}

/* Position and sizing of burger button */
.bm-burger-button {
  position: fixed;
  width: 36px;
  height: 30px;
  right: 36px;
  top: 20px;
}

/* Color/shape of burger icon bars */
.bm-burger-bars {
  background: #e4e4e4;
}

/* Color/shape of burger icon bars on hover*/
.bm-burger-bars-hover {
  background: #e33303;
}

/* Position and sizing of clickable cross button */
.bm-cross-button {
  height: 28px;
  top: 36px;
  right: 232px;
  top: 315px;
}

/* Color/shape of close button cross */
.bm-cross {
  background: #e4e4e4;
}

/*
Sidebar wrapper styles
Note: Beware of modifying this element as it can break the animations - you should not need to touch it in most cases
*/
.bm-menu-wrap {
  position: fixed;
  height: 100%;
}

/* General sidebar styles */
.bm-menu {
  background: #272727;
  padding: 2.5em 1.5em 0;
  font-size: 1.15em;
  margin-top: -60px;
  padding-top: 20px;
}

/* Morph shape necessary with bubble or elastic */
.bm-morph-shape {
  fill: #272727;
}

/* Wrapper for item list */
.bm-item-list {
  color: #b8b7ad;
  padding: 0.8em;
}

/* Individual item */
.bm-item {
  display: inline-block;
}

/* Styling of overlay */
.bm-overlay {
  background: rgba(0, 0, 0, 0.3);
}

.image-gallery-image {
  max-width: 80%;
  max-height: 450px !important;
}

.image-gallery-icon {
    color: #fff;
    transition: all .2s ease-out;
    appearance: none;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    outline: none;
    position: absolute;
    z-index: 4;
    filter: drop-shadow(0 2px 2px #1a1a1a); }
    @media (min-width: 768px) {
      .image-gallery-icon:hover {
        color: #337ab7; }
        .image-gallery-icon:hover .image-gallery-svg {
          transform: scale(1.1); } }
    .image-gallery-icon:focus {
      outline: 2px solid #337ab7; }

  .image-gallery-using-mouse .image-gallery-icon:focus {
    outline: none; }

  .image-gallery-fullscreen-button,
  .image-gallery-play-button {
    bottom: 0;
    padding: 20px; }
    .image-gallery-fullscreen-button .image-gallery-svg,
    .image-gallery-play-button .image-gallery-svg {
      height: 36px;
      width: 36px; }
    @media (max-width: 768px) {
      .image-gallery-fullscreen-button,
      .image-gallery-play-button {
        padding: 15px; }
        .image-gallery-fullscreen-button .image-gallery-svg,
        .image-gallery-play-button .image-gallery-svg {
          height: 24px;
          width: 24px; } }
    @media (max-width: 480px) {
      .image-gallery-fullscreen-button,
      .image-gallery-play-button {
        padding: 10px; }
        .image-gallery-fullscreen-button .image-gallery-svg,
        .image-gallery-play-button .image-gallery-svg {
          height: 16px;
          width: 16px; } }

  .image-gallery-fullscreen-button {
    right: 0; }

  .image-gallery-play-button {
    left: 0; }

  .image-gallery-left-nav,
  .image-gallery-right-nav {
    padding: 50px 10px;
    top: 50%;
    transform: translateY(-50%); }
    .image-gallery-left-nav .image-gallery-svg,
    .image-gallery-right-nav .image-gallery-svg {
      height: 120px;
      width: 60px; }
    @media (max-width: 768px) {
      .image-gallery-left-nav .image-gallery-svg,
      .image-gallery-right-nav .image-gallery-svg {
        height: 72px;
        width: 36px; } }
    @media (max-width: 480px) {
      .image-gallery-left-nav .image-gallery-svg,
      .image-gallery-right-nav .image-gallery-svg {
        height: 48px;
        width: 24px; } }
    .image-gallery-left-nav[disabled],
    .image-gallery-right-nav[disabled] {
      cursor: disabled;
      opacity: .6;
      pointer-events: none; }

  .image-gallery-left-nav {
    left: 0; }

  .image-gallery-right-nav {
    right: 0; }

  .image-gallery {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    position: relative; }
    .image-gallery.fullscreen-modal {
      background: #000;
      bottom: 0;
      height: 100%;
      left: 0;
      position: fixed;
      right: 0;
      top: 0;
      width: 100%;
      z-index: 5; }
      .image-gallery.fullscreen-modal .image-gallery-content {
        top: 50%;
        transform: translateY(-50%); }

  .image-gallery-content {
    position: relative;
    line-height: 0;
    top: 0; }
    .image-gallery-content.fullscreen {
      background: #000; }
    .image-gallery-content .image-gallery-slide .image-gallery-image {
      max-height: calc(100vh - 80px); }
    .image-gallery-content.left .image-gallery-slide .image-gallery-image, .image-gallery-content.right .image-gallery-slide .image-gallery-image {
      max-height: 100vh; }

  .image-gallery-slide-wrapper {
    position: relative; }
    .image-gallery-slide-wrapper.left, .image-gallery-slide-wrapper.right {
      display: inline-block;
      width: calc(100% - 110px); }
      @media (max-width: 768px) {
        .image-gallery-slide-wrapper.left, .image-gallery-slide-wrapper.right {
          width: calc(100% - 87px); } }
    .image-gallery-slide-wrapper.image-gallery-rtl {
      direction: rtl; }

  .image-gallery-slides {
    line-height: 0;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    text-align: center; }

  .image-gallery-slide {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }
    .image-gallery-slide.center {
      position: relative; }
    .image-gallery-slide .image-gallery-image {
      width: 100%;
      object-fit: contain; }
    .image-gallery-slide .image-gallery-description {
      background: rgba(0, 0, 0, 0.4);
      bottom: 70px;
      color: #fff;
      left: 0;
      line-height: 1;
      padding: 10px 20px;
      position: absolute;
      white-space: normal; }
      @media (max-width: 768px) {
        .image-gallery-slide .image-gallery-description {
          bottom: 45px;
          font-size: .8em;
          padding: 8px 15px; } }

  .image-gallery-bullets {
    bottom: 20px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 80%;
    z-index: 4; }
    .image-gallery-bullets .image-gallery-bullets-container {
      margin: 0;
      padding: 0;
      text-align: center; }
    .image-gallery-bullets .image-gallery-bullet {
      appearance: none;
      background-color: transparent;
      border: 1px solid #fff;
      border-radius: 50%;
      box-shadow: 0 1px 0 #1a1a1a;
      cursor: pointer;
      display: inline-block;
      margin: 0 5px;
      outline: none;
      padding: 5px;
      transition: background .2s ease-out; }
      @media (max-width: 768px) {
        .image-gallery-bullets .image-gallery-bullet {
          margin: 0 3px;
          padding: 3px; } }
      @media (max-width: 480px) {
        .image-gallery-bullets .image-gallery-bullet {
          padding: 2.7px; } }
      .image-gallery-bullets .image-gallery-bullet:focus, .image-gallery-bullets .image-gallery-bullet:hover {
        background: #337ab7;
        transform: scale(1.1); }
      .image-gallery-bullets .image-gallery-bullet.active {
        background: #fff; }

  .image-gallery-thumbnails-wrapper {
    position: relative; }
    .image-gallery-thumbnails-wrapper.thumbnails-wrapper-rtl {
      direction: rtl; }
    .image-gallery-thumbnails-wrapper.left, .image-gallery-thumbnails-wrapper.right {
      display: inline-block;
      vertical-align: top;
      width: 100px; }
      @media (max-width: 768px) {
        .image-gallery-thumbnails-wrapper.left, .image-gallery-thumbnails-wrapper.right {
          width: 81px; } }
      .image-gallery-thumbnails-wrapper.left .image-gallery-thumbnails, .image-gallery-thumbnails-wrapper.right .image-gallery-thumbnails {
        height: 100%;
        width: 100%;
        left: 0;
        padding: 0;
        position: absolute;
        top: 0; }
        .image-gallery-thumbnails-wrapper.left .image-gallery-thumbnails .image-gallery-thumbnail, .image-gallery-thumbnails-wrapper.right .image-gallery-thumbnails .image-gallery-thumbnail {
          display: block;
          margin-right: 0;
          padding: 0; }
          .image-gallery-thumbnails-wrapper.left .image-gallery-thumbnails .image-gallery-thumbnail + .image-gallery-thumbnail, .image-gallery-thumbnails-wrapper.right .image-gallery-thumbnails .image-gallery-thumbnail + .image-gallery-thumbnail {
            margin-left: 0;
            margin-top: 2px; }
    .image-gallery-thumbnails-wrapper.left, .image-gallery-thumbnails-wrapper.right {
      margin: 0 5px; }
      @media (max-width: 768px) {
        .image-gallery-thumbnails-wrapper.left, .image-gallery-thumbnails-wrapper.right {
          margin: 0 3px; } }

  .image-gallery-thumbnails {
    overflow: hidden;
    padding: 5px 0; }
    @media (max-width: 768px) {
      .image-gallery-thumbnails {
        padding: 3px 0; } }
    .image-gallery-thumbnails .image-gallery-thumbnails-container {
      cursor: pointer;
      text-align: center;
      transition: transform .45s ease-out;
      white-space: nowrap; }

  .image-gallery-thumbnail {
    display: inline-block;
    border: 4px solid transparent;
    transition: border .3s ease-out;
    width: 100px;
    background: transparent;
    padding: 0; }
    @media (max-width: 768px) {
      .image-gallery-thumbnail {
        border: 3px solid transparent;
        width: 81px; } }
    .image-gallery-thumbnail + .image-gallery-thumbnail {
      margin-left: 2px; }
    .image-gallery-thumbnail .image-gallery-thumbnail-inner {
      position: relative; }
    .image-gallery-thumbnail .image-gallery-thumbnail-image {
      vertical-align: middle;
      width: 100%;
      line-height: 0; }
    .image-gallery-thumbnail.active, .image-gallery-thumbnail:hover, .image-gallery-thumbnail:focus {
      outline: none;
      border: 4px solid #337ab7; }
      @media (max-width: 768px) {
        .image-gallery-thumbnail.active, .image-gallery-thumbnail:hover, .image-gallery-thumbnail:focus {
          border: 3px solid #337ab7; } }

  .image-gallery-thumbnail-label {
    box-sizing: border-box;
    color: white;
    font-size: 1em;
    left: 0;
    line-height: 1em;
    padding: 5%;
    position: absolute;
    top: 50%;
    text-shadow: 1px 1px 0 black;
    transform: translateY(-50%);
    white-space: normal;
    width: 100%; }
    @media (max-width: 768px) {
      .image-gallery-thumbnail-label {
        font-size: .8em;
        line-height: .8em; } }

  .image-gallery-index {
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    line-height: 1;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 4; }
    @media (max-width: 768px) {
      .image-gallery-index {
        font-size: .8em;
        padding: 5px 10px; } }
